@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:800);
/*--------- slider ---------*/
.corner-top-right {background:url(../images/corner-right.png) left top no-repeat; width:10px; height:10px; position:absolute; right:0; top:0; z-index:999;}
.corner-top-left { width:10px; height:10px; background:url(../images/corner-left.png) left top no-repeat; position:absolute; left:0; top:0; z-index:999;}
.corner-bot-left {width:10px; height:10px; background:url(../images/corner-bot-left.png) left top no-repeat; position:absolute; left:0; bottom:0px; z-index:999;}
.corner-bot-right {width:10px; height:10px; background:url(../images/corner-bot-right.png) left top no-repeat; position:absolute; right:0; bottom:0px;z-index:999;}
#slide { height:600px; width:900px; position:relative; overflow:hidden; z-index:2}

.slider {
	width: 1000px;
	position: relative;
	z-index: 8;
	height: 750px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 0px;
}
.items {
	display:none;
}

.pagination {
		position:absolute;
		top:-96px;
		left:4px;
		display:inline-block;
		height:440px;
		width:119px;
		background:none;	
		z-index:9999;
	}
	.pagination li {
		float:left;
		padding:0 3px 0 0;
		font-size:0;
		line-height:0;
		margin:0;
		color:#252525;			
	}
		.pagination a {
	display: block;
	width: 106px;
	height: 77px;
	text-align: center;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 500;
	font-style: italic;
	line-height: 1.2em;
	padding-right: 9px;
	padding-top: 34px;
	color: #FFF;
	text-decoration: none;
	border-radius: 150px;
	-moz-border-radius: 150px;
	-webkit-border-radius: 150px;
		}
			
			
			
			
.a1 {
	position:absolute;
	top:330px;
	left:0px;
	background:url(../images/pagination-a-bg.png) left 0px no-repeat;
}

.a2 {
    left: 37px;
    position: absolute;
    top: 221px;
	background:url(../images/pagination-a-bg1.png) left 0px no-repeat;
}
.a3 {
    left: 117px;
    position: absolute;
    top: 139px;
	background:url(../images/pagination-a-bg2.png) left 0px no-repeat;
}
.a4 {
    left: 222px;
    position: absolute;
    top: 96px;
	background:url(../images/pagination-a-bg3.png) left 0px no-repeat;
}

.a4 a {
	height:78px;
}

.a1:hover,
.a2:hover,
.a3:hover { 
	background-position:0 -191px;
}
			.a4:hover {
	background-position:0 -183px !important;
}

.current { 
	background-position:0 -191px;
}

.a4.current  { 
	background-position:0 -183px;
}

.slider-bg {
	position:absolute;
	bottom:114px;
	left:69px;
	background:url(../images/slider-bg.png) no-repeat 0 0;
	width:528px;
	height:528px;
	z-index:99;
}


.prev {
	display:block;
	width:25px;
	height:22px;
	background:url(../images/pagination-bg.gif) left top repeat-x;
	position:absolute;
	z-index:15;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	top:552px;
	left:359px;
	padding:2px 0 0 0;
	font-weight:bold;
	text-align:center;
	color:#fff;
	text-decoration:none;
}
	.prev:hover {
		color:#999
	}
.next {
	display:block;
	width:25px;
	height:22px;
	background:url(../images/pagination-bg.gif) left top repeat-x;
	position:absolute;
	z-index:15;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	top:552px;
	left:553px;
	padding:2px 0 0 0;
	font-weight:bold;
	text-align:center;
	color:#fff;
	text-decoration:none;
}
	.next:hover {
		color:#999
	}
	
.play {
	display:block;
	width:45px;
	height:22px;
	background:url(../images/pagination-bg.gif) left top repeat-x;
	position:absolute;
	z-index:15;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	top:552px;
	left:823px;
	padding:2px 0 0 0;
	text-align:center;
	color:#fff;
	text-decoration:none;
}
	.play span {
		display:none;
	}
	.play em {
		font-style:normal;
		display:block;
	}
.paused span {
	display:block;
}
.paused em {
	display:none;
}
.banner{
	width:300px;
	overflow:hidden;
	position:absolute;
	top:0px;
	left:auto !important;
	font-family: 'Open Sans', sans-serif;
	right:0px;
	display:block;
	background:#fff;
	z-index:5;
	padding-top: 45px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}

.banner-bg1 {
	background:url(../images/banner1_1.png) no-repeat 0 0 !important;
	display:block;
	width:300px;
	height:250px;
	z-index:9999999;
	position:relative;
	margin-left: 100px;
}

.banner-bg2 {
	background:url(../images/banner3_1.jpg) no-repeat 0 0 !important;
	display:block;
	width:300px;
	height:250px;
	z-index:9999999;
	position:relative;
	margin-left: 80px;
}

.banner-bg3 {
	background:url(../images/banner2.png) no-repeat 0 0 !important;
	display:block;
	width:300px;
	height:250px;
	z-index:9999999;
	position:relative;
	margin-left: 0px;
}

.banner-bg4 {
	background:url(../images/banner4.png) no-repeat 0 0 !important;
	display:block;
	width:300px;
	height:250px;
	z-index:9999999;
	position:relative;
	margin-left: 20px;
}

.banner strong {
	line-height:1.2em;
	color:#00a9ad;
	font-weight:bold;
	font-style:italic;
	font-size:48px;
	background:url(../images/banner-bg.png) no-repeat right 0;
	padding-right: 22px;
	padding-top: 6px;
	display:inline-block;
	margin-left: 23px;
	margin-bottom:16px;
}

.text1 {
	color:#929292;
	font-weight:normal;
	font-style:italic;
	font-size:44px;
	line-height:1.2em;
}

.text2 {
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	color:#7b7b7b;
	font-size:15px;
	display:block;
	line-height: 24px;
	padding-top: 15px;
	margin-bottom:27px;
}

.button3 {
	display:inline-block;
	font-family: 'Open Sans', sans-serif;
	color:#fff;
	background:#2b2b2b;
	font-weight:800;
	line-height:1.2em;
	position:relative;
	font-size:15px;
	
	border-radius:24px;
-webkit-border-radius:24px;
padding:13px 27px 15px 22px;
font-style:normal !important;
}

.button3:hover {
	background:#d0d0d0;
	color:#000;
}

.text3 {
	display:block;
	text-align:center;
	padding-right: 31px;
	
}

.progbar {
	background:#00bbff;
	width:100%;
	height:2px;
	position:absolute;
	top:0px;
	right:10px;
	z-index:999;
}
.numStatus {
	display:block;
	width:45px;
	height:22px;
	background:url(../images/pagination-bg.gif) left top repeat-x;
	position:absolute;
	z-index:15;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	top:551px;
	left:583px;
	padding:2px 0 0 0;
	text-align:center;
	color:#fff;
	text-decoration:none;
}
/*-------- end slider -----------*/

/*----------- preset ---------*/
#option {
	font-family:Georgia, "Times New Roman", Times, serif;
}
#options input[type=text] {
	background:#CCC;
	width:50px;
	border:1px solid #000;
	text-align:center;
}
	#options span {
		display:inline-block;
		width:100px;
		font-size:14px;
		color:#000;
		font-family:Georgia, "Times New Roman", Times, serif;
	}
	#options select {
		font-size:14px;
		width:150px;
		color:#000;
		font-family:Georgia, "Times New Roman", Times, serif;
		background:#CCC;
		border:1px solid #000;
	}
		#options select option {
			background:#CCC;
		}

	label {
		display:inline-block;
		height:30px;
	}
	.preset1 {
		color:#000;
		height:40px;
	}
		#get_opt {
			margin-left:100px;
			line-height:1.2307em;
			
		}

.col-1 {
	float:left;
	width:400px;
	padding-right:50px
}
* + html .min {
	min-height:45px;
}
.col-2 {
	float:left;
	width:400px;
}
/*-------- end preset -------*/
